/* CONNECT LOGIN STYLE CHANGES */

/* Hides the "Username or Email Address" prompt, Login button */
#login form p { display: none; }

/* Hides the "Password" prompt */
.user-pass-wrap { display: none; }

/* Hides the "Lost your password?" prompt */
#nav { display: none; }

/* Hides the "Go to Connect" prompt */
#backtoblog { display: none; }

/* Balances the white space in the Microsoft login box */
.login form { padding-bottom: 4px; }

/* Switch to the Connect logo, unclickable */
body.login div#login h1 a {
    background-image: url('https://connect.urc-chs.com/wp-content/uploads/connect-icon-large.png');
    background-size: contain;
    width: 100%;
    height: 100px;
    margin: 0 auto;
    pointer-events: none;
    cursor: default;
}

/* Styles for the custom instructions block */
h1.custom-login { margin: 12px 0; text-align: center; }
.custom-login-instructions { text-align: center; }
